[Text]
CheckSystem=Comprobando el sistema... Por favor espere.

OK=Aceptar
Cancel=Cancelar

WindowName=Detector de DX8 de Ubi Soft
AboutWindowName=Acerca del Detector de DX8 de Ubi Soft

Version= Detector de DX8 versión 0.1
Copyright=Copyright (C) 2001, Ubi Soft

AdaptersOptions=Opciones de adaptadores
Adapters=Adaptadores
Device=Dispositivo
Mode=Modos accesibles
TriLinear=TriLineal
TnL=Transformación y Luces

VideoPlayerOptions=Opciones del reproductor de vídeo
32bpp=32 Bits por pixel
Quality=Calidad
Good=Buena
Bad=Mala
AutoAdjustQuality=Ajustar calidad automáticamente

TexturesQuality=Calidad de texturas
TexturesQuality16=16 bits
TexturesQuality16C=16 bits comprimidas
TexturesQuality32=32 bits
TexturesQuality32C=32 bits comprimidas
